Graphics

ATK 2.1 includes DiagramWidget that requires an updated certificate!

A new widget is now available in our ATK package, it now includes:
- Diagram Widget (please refer to Graphics section of the documentation for more details)

If you want to try it, you will have to download the new ATK 2.1 package first and then the certificate available on https://atk.myscript.com
atk

NB: If you already had an account on our developer portal before this release, please download another certificate as well, in order to try this new widget.

Best regards

Login or Signup to post a comment